This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 961504 - Please package an updated perl-Compress-Raw-Bzip2 package into EL6
Please package an updated perl-Compress-Raw-Bzip2 package into EL6
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: perl-Compress-Raw-Bzip2 (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 14:41 EDT by Andrea Veri
Modified: 2013-05-10 07:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-10 07:24:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Veri 2013-05-09 14:41:57 EDT
As per topic, please update the package to the latest available upstream release.
Comment 1 Paul Howarth 2013-05-10 05:09:51 EDT
Looks harmless enough to me. What do you think, Petr?
Comment 2 Petr Pisar 2013-05-10 06:19:34 EDT
The same answer as in bug #961505.
Comment 3 Paul Howarth 2013-05-10 07:24:30 EDT
I've now retired this EPEL-6 package in git and pkgdb, though it seems to have been blocked from reaching the repos already.

Note You need to log in before you can comment on or make changes to this bug.